<webobject name = "Container">
  <webobject name = "Naf" />
  <webobject name = "IsEditing">
  <webobject name = "OpenSelectNaf" />
  </webobject>
  <webobject name = "DialogNaf">
    <webobject name = "Select" />
    <webobject name = "Valider" />
  </webobject>
</webobject>